
div.pagetitle {
	color : #333333;
	font-size : 112%;
	font-weight : bold;
	border-bottom-style : solid;
	border-bottom-color : #88cc88;
	border-bottom-width : 1pt;
}
div.back {
	font-size : 10pt;
	margin-bottom : 6px;
}
div.copyright {
	font-size : 9pt;
	font-family : "Arial",sans-serif;
	border-top-style : solid;
	border-top-color : #996633;
	/*border-top-color : #77bbcc;*/
	border-top-width : 1pt;
}

body.standard {
	margin-left : 10%;
	margin-right : 10%;
	margin-top : 1px;
}

body.kaikoku {
	margin-left : 10%;
	margin-right : 10%;
	margin-top : 1px;
}

table.list {
	font-size : 92%;
	border-collapse : collapse;
}
table.list th {
	color : #333333;
	padding-top : 24px;
	padding-bottom : 4px;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #000000;
	border-left-width : 0pt;
	border-right-width : 0pt;
	border-top-width:0pt;
}
table.list td {
	padding-top:4px;
	padding-bottom:4px;
	border-left-width : 0pt;
	border-right-width : 0pt;
	border-top-width:0pt;
}

div.subject {
	color : #333333;
	font-weight : bold;
}
div.subject1 {
	color : #333333;
	font-weight : bold;
        text-align : center;
}
div.data {
	color : #333333;
	font-weight : bold;
	font-size : 92%;
}
div.body {
	text-indent : 1em;
	line-height : 125%;
	margin-bottom : 0.3em;
}

table.body {
	line-height : 125%;
}
table.body td {
	padding-top:4px;
	padding-bottom:4px;
	vertical-align : top;
}
table.body div {
	line-height : 125%;
}

div.header {
	color : #333333;
	font-weight : bold;
	margin-top : 1.8em;
}
span.tofu {
	color:#77bb99;
	/*color:#98b7d7;*/
}

table.border {
	border-style : solid;
	border-width : 0px;
	border-color : #666666;
	border-collapse : collapse;
}
table.border th {
	border-style : solid;
	border-width : 1px;
	border-color : #666666;
}
table.border td {
	border-style : solid;
	border-width : 1px;
	border-color : #666666;
}

body.mokuji {
	margin-left : 10%;
	margin-right : 10%;
	margin-top : 1px;
}
table.mokuji {
	border-style : solid;
	border-width : 0px;
	border-collapse : collapse;
}
table.mokuji td {
	border-top-style : solid;
	border-top-width : 0px;
	border-bottom-style : solid;
	border-bottom-width : 0px;
	vertical-align : top;
}
table.mokuji td.writer {
	text-align:right;
	vertical-align : bottom;
	font-size : 92%;
}

div.header {background-color:#5E7590;font-size:82%;color:#FFFFFF;font-weight:bold;padding:5px;}
span.thema {color:#3366cc;}
span.section {font-size:92%;color:#5E7590;font-weight:bold;}
span.title {font-size:92%;color:#333333;font-weight:bold;}
span.sub_title {font-size:82%;color:#333333;font-weight:bold;}
span.sub_title_nobold {font-size:82%;color:#333333;}

span.tokusyu {font-size:145%;color:#5E7590;font-weight:bold;}
span.sub_tokusyu {font-size:120%;color:#5E7590;font-weight:bold;}
span.tokusyu_title {color:#333333;font-weight:bold;}
span.tokusyu_INTERVIEW {font-size:82%;color:#333333;}

